.modulearticle-i h1 {
	margin: 0 0 15px 0;
}
.modulearticle-i h2 {
	margin: 7px 0 15px 0;
}
.modulearticle-i h3, .item-page h3{
	margin: 7px 0 10px 0;
}
.modulearticle-i ul, .item-page ul, .item-page ol{
	margin: 0 0 12px 40px;	
}
.modulearticle-i ul  ul, .item-page ul ul, .item-page ol ol{
	margin: 7px 0 12px 50px;	
}
.modulepartner img {
	width: 170px;
}
:focus {outline:none;}

.item-184 .nav-child {
	width: 320px;
}
.item-149 .nav-child {
	width: 250px;
}
.item-150 .nav-child {
	width: 320px;
}
.item-page p {
	text-align:justify;
}
.error-message-block {
	    text-align: center;
    margin-top: 25px;
}
.formValidation {
	    display: inline-block  !important;
    position: relative  !important;
    top: -10px  !important;
}
.formResponsive label {float: none !important;}
.rsform-block-contactby .formValidation {
	    display: block !important;
		top: 0px !important;
}
.item-147.current.active a {color:#fff !important;}
.boxr {
	float:right;
	margin-left:15px;
	margin-bottom:10px;
}
.boxl {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
.copy p {line-height:31px;}
.live-internet {
	    display: inline-block;
    float: left;
	margin-right:10px;
}